xcb_client_message_event_t Struct Reference
XCB API

xcb_client_message_event_t More...

`#include <xproto.h>`

Collaboration diagram for xcb_client_message_event_t:
[legend]

## Data Fields

uint8_t | response_type
uint8_t | format
uint16_t | sequence
xcb_window_t | window
xcb_atom_t | type
xcb_client_message_data_t | data

## Detailed Description

xcb_client_message_event_t

The documentation for this struct was generated from the following file:

- xproto.h